Skip navigation
fbitterlich
Currently Being Moderated

Error "The menus cannot be updated"

Jul 27, 2009 11:02 AM

I am unable to install extensions at all; I always get an error message saying "The menus cannot be updated. The extension will not be installed". (Original in German: "Die Menüs können nicht aktualisiert werden. Die Erweiterung wird nicht installiert."

 

Tried it with different packages ("YUI_Calendar" and "lightbox_gallery").

 

Any hints where to look?

 

The system is Mac OS X 10.5.7, Extension Manager CS4 2.1.115.

 
Replies
  • Currently Being Moderated
    Jul 29, 2009 3:33 PM   in reply to fbitterlich

    I am unable to install extensions at all; I always get an error message saying "The menus cannot be updated. The extension will not be installed".

     

    It sounds like your menus.xml file may be corrupted.

     

    Try uninstalling the last extension you installed.

     

    Worst case scenario is that you delete your User Configuration folder to go back to the original menus.xml file. Step #12 in this TechNote descibes hwo to do that:

    http://kb2.adobe.com/cps/191/tn_19105.html#user_config

     

    HTH,

    Randy

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points